@charset "euc-jp";

ul.disc li {
  margin-left: 22px;
  list-style-type: disc;
}

/* @group #search */
#search-area form {
  padding: 15px 0 0 9px;
}
#search-area input.text {
  width: 354px;
}

#search-area input {
  vertical-align: middle;
}

#search-area p {
  padding: 0 10px;
  font-size: 93%;
}

/* @end #search */

/* @group #nav */
#nav {
  margin-bottom: 5px;
  height: 49px;
  position: relative;
  overflow: hidden;
  background: url(http://image.infoseek.rakuten.co.jp/content/tmail/pnavi2/common/nav_bg.png) repeat-x bottom;
}

#nav ul {
  background: url(http://image.infoseek.rakuten.co.jp/content/tmail/pnavi2/common/nav.png) no-repeat 0 0;
}

#nav ul li {
  margin-right: 7px;
  float: left;
  height: 49px;
  overflow: hidden;
}

#nav ul li a {
  display: block;
  height: 49px;
  text-decoration: none;
}

#nav-top {
  width: 190px;
  background: url(http://image.infoseek.rakuten.co.jp/content/tmail/pnavi2/common/nav.png) no-repeat 0 -49px;
}

#nav-top a {
  width: 190px;
  background: url(http://image.infoseek.rakuten.co.jp/content/tmail/pnavi2/common/nav.png) no-repeat 0 0;
}

#nav-top.current,
#nav-top.current a {
  background: url(http://image.infoseek.rakuten.co.jp/content/tmail/pnavi2/common/nav.png) no-repeat 0 -98px;
}

#nav-point {
  width: 218px;
  background: url(http://image.infoseek.rakuten.co.jp/content/tmail/pnavi2/common/nav.png) no-repeat -197px -49px;
}

#nav-point a {
  width: 218px;
  background: url(http://image.infoseek.rakuten.co.jp/content/tmail/pnavi2/common/nav.png) no-repeat -197px 0;
}

#nav-point.current,
#nav-point.current a {
  background: url(http://image.infoseek.rakuten.co.jp/content/tmail/pnavi2/common/nav.png) no-repeat -197px -98px;
}

#nav-ticket {
  width: 218px;
  background: url(http://image.infoseek.rakuten.co.jp/content/tmail/pnavi2/common/nav.png) no-repeat -421px -49px;
}

#nav-ticket a {
  width: 218px;
  background: url(http://image.infoseek.rakuten.co.jp/content/tmail/pnavi2/common/nav.png) no-repeat -421px 0;
}

#nav-ticket.current,
#nav-ticket.current a {
  background: url(http://image.infoseek.rakuten.co.jp/content/tmail/pnavi2/common/nav.png) no-repeat -421px -98px;
}

#nav ul li a:hover {
  background-image: none!important;
}

#nav li a strong {
  visibility: hidden;
}

#nav p.help {
  position: absolute;
  top: 17px;
  right: 2px;
  width: 118px;
  height: 22px;
  overflow: hidden;
  background: url(http://image.infoseek.rakuten.co.jp/content/tmail/pnavi2/common/help.png) no-repeat -119px 0;
}

#nav p.help a {
  display: block;
  width: 118px;
  height: 22px;
  background: url(http://image.infoseek.rakuten.co.jp/content/tmail/pnavi2/common/help.png) no-repeat 0 0;
  text-decoration: none;
}

#nav p.help a:hover {
  background-image: none;
}

#nav p.help a strong {
  visibility: hidden;
}

/* @end #nav */

/* @group .locus */
dl.locus dt {
  height: 0;
  overflow: hidden;
  font-size: 0;
}

dl.locus dd span.top {
  padding-left: 16px;
  background: url(http://image.infoseek.rakuten.co.jp/content/tmail/pnavi2/icon/home.png) no-repeat 0 0;
}

/* @end .locus */

.bottom {
  line-height: 0;
  overflow: hidden;
  font-size: 1px;
}

/* @group #header */
#header {
  margin: 0 1px;
  padding: 19px 0 12px 0;
}

h1.site-title,
div.site-title {
  float: left;
  width: 218px;
  height: 64px;
}

#search-area {
  float: right;
  background: url(http://image.infoseek.rakuten.co.jp/content/tmail/pnavi2/common/search_bg.png) no-repeat 0 0;
  width: 713px;
  height: 64px;
}
/* @end #header */

/* @group #main */
#main {
  padding-bottom: 15px;
}

/* frame-section */
div.frame-section,
div.frame {
  margin-bottom: 10px;
  padding: 1px 1px 10px 1px;
  border: 1px solid #ccc;
  position: relative;
}

div.frame-section h3,
div.frame h4 {
  margin-bottom: 6px;
  padding: 0.4em 0.5em;
  background: #e5ebf3;
}

div.frame-section p {
  margin: 0 10px;
}

div.frame h4 {
  margin-bottom: 10px;
  padding: 0.2em 0.5em;
}

div.frame p,
div.frame ul {
  margin: 0 10px 15px 10px;
  font-size: 93%;
}

div.frame ul li {
  margin-bottom: 8px;
}

div.frame-section h3 .note {
  margin-left: 10px;
  font-weight: normal;
  font-size: 85%;
}

/* main-nav */
#main ul.nav {
  padding-bottom: 25px;
}

#main ul.nav li {
  float: left;
  width: 287px;
  height: 87px;
}

#main ul.nav li a {
  display: block;
  width: 287px;
  height: 87px;
  text-decoration: none;
}

#button-kezulot {
  background: url(http://image.infoseek.rakuten.co.jp/content/tmail/pnavi2/common/nav_button.png) no-repeat 0 -87px;
}

#button-kezulot a {
  background: url(http://image.infoseek.rakuten.co.jp/content/tmail/pnavi2/common/nav_button.png) no-repeat 0 0;
}

#button-ticket {
  background: url(http://image.infoseek.rakuten.co.jp/content/tmail/pnavi2/common/nav_button.png) no-repeat -288px -87px;
}

#button-ticket a {
  background: url(http://image.infoseek.rakuten.co.jp/content/tmail/pnavi2/common/nav_button.png) no-repeat -288px 0;
}

#button-point {
  background: url(http://image.infoseek.rakuten.co.jp/content/tmail/pnavi2/common/nav_button.png) no-repeat -576px -87px;
}

#button-point a {
  background: url(http://image.infoseek.rakuten.co.jp/content/tmail/pnavi2/common/nav_button.png) no-repeat -576px 0;
}

#main ul.nav li a:hover {
  background-image: none!important;
}

#main ul.nav li a strong {
  visibility: hidden;
}

/* @end #main */

/* @group #status */
#status {
  margin-bottom: 18px;
  border: 1px solid #D8E5ED;
}

#status ul {
  border: 1px solid #fff;
  background: #EBF6FC url(http://image.infoseek.rakuten.co.jp/content/tmail/pnavi2/common/user_status_bg.png) repeat-y 1px;
}

#status ul li {
  border-right: 1px solid #b6c4cc;
  border-left: 1px solid #faf8f8;
  float: left;
  height: 31px;
  font-size: 85%;
}

#status ul li p {
  padding: 8px 10px 4px 10px;
  line-height: 1.23;
}

#status ul li.greenting {
  border-left: none;
}

#status ul li.cash {
  border-right: none;
}

#status ul li.greeting p {
  padding-left: 13px;
}

#status ul li.account p {
  padding: 1px 10px;
}

#status ul li.point p {
  padding: 1px 10px 1px 35px;
}

#status ul li.point p span.limit {
  font-size: 77%;
}

/* @end #status */

/* @group #sub */
#sub {
  padding-top: 5px;
  overflow: hidden;
}

#sub div.ad {
  margin-bottom: 13px;
}

#sub h2 {
  margin-bottom: 7px;
}

#sub div.section-lv3 .top {
  margin: 0!important;
  padding: 0!important;
  height: 9px;
  overflow: hidden;
  background: url(http://image.infoseek.rakuten.co.jp/content/tmail/pnavi2/side/frame_top.png) no-repeat left top;
}

#sub div.section-lv3 .bottom {
  height: 13px;
  background: url(http://image.infoseek.rakuten.co.jp/content/tmail/pnavi2/side/frame_bottom.png) no-repeat left bottom;
}

#sub div.section-lv3 .content {
  padding: 0 20px 2px 12px;
  background: url(http://image.infoseek.rakuten.co.jp/content/tmail/pnavi2/side/frame_bg.png) repeat-y left;
  font-size: 93%;
}

#sub div.section-lv3 dl {
  padding-bottom: 5px;
}

#sub div.section-lv3 dt {
  margin-bottom: 4px;
}

#sub div.section-lv3 dt span {
  padding: 0 6px;
  background: #efeeee;
}

#sub div.section-lv3 dt strong {
  padding: 0 6px;
}

#sub div.section-lv3 dd,
#sub div.section-lv3 p {
  margin-left: 6px;
}

#sub div.section-lv3 span.num {
  color: #c30505;
  font-size: 123.1%;
}

#sub #howto {
  margin-bottom: 5px;
  padding: 12px 0;
  background: #e6e6e6;
  text-align: center;
}

#sub #howto p {
  margin: 0 auto;
  width: 174px;
  height: 31px;
  background: url(http://image.infoseek.rakuten.co.jp/content/tmail/pnavi2/side/howto.png) no-repeat 0 -31px;
}

#sub #howto a {
  display: block;
  width: 174px;
  height: 31px;
  background: url(http://image.infoseek.rakuten.co.jp/content/tmail/pnavi2/side/howto.png) no-repeat 0 0;
  text-decoration: none;
}

#sub #howto a:hover {
  background-image: none;
}

#sub #howto strong {
  visibility: hidden;
}

#sub .section-lv2 p.note {
  margin-bottom: 5px;
  padding-bottom: 8px;
  border-bottom: 1px solid #ccc;
  line-height: 1.24;
  font-size: 93%;
}

#sub #kezulot {
  background: #efeeee url(http://image.infoseek.rakuten.co.jp/content/tmail/pnavi2/side/kezulot_bg.png) no-repeat 0 0;
}

#sub #kotsukotsu {
  background: #efeeee url(http://image.infoseek.rakuten.co.jp/content/tmail/pnavi2/side/kotsukotsu_bg.png) no-repeat 0 0;
}

#sub #mail-de-point {
  margin-bottom: 20px;
  background: #efeeee url(http://image.infoseek.rakuten.co.jp/content/tmail/pnavi2/side/mail_de_point_bg.png) no-repeat 0 0;
}

#sub #mail-de-point dt {
  padding: 5px 0 4px;
}

#mail-de-point #complete-mark {
  position: absolute;
  top: 25px;
  left: 184px;
  z-index: 4;
}

#mail-de-point #not-complete-mark {
  position: absolute;
  top: 40px;
  left: 255px;
  z-index: 4;
}

#mail-de-point #yet-mark {
  position: absolute;
  top: 40px;
  right: 39px;
  z-index: 4;
}

#sub .section-lv3 p.button {
  margin-left: 115px;
  width: 206px;
  height: 24px;
  overflow: hidden;
}

#sub .section-lv3 p.button a {
  width: 206px;
  height: 24px;
  display: block;
  text-decoration: none;
}

#kezulot.login p.button {
  background: url(http://image.infoseek.rakuten.co.jp/content/tmail/pnavi2/side/button_kezulot.png) no-repeat 0 -24px;
}

#kezulot.login p.button a {
  background: url(http://image.infoseek.rakuten.co.jp/content/tmail/pnavi2/side/button_kezulot.png) no-repeat 0 0;
}

#kotsukotsu.login p.button {
  background: url(http://image.infoseek.rakuten.co.jp/content/tmail/pnavi2/side/button_kotsukotsu.png) no-repeat 0 -24px;
}

#kotsukotsu.login p.button a {
  background: url(http://image.infoseek.rakuten.co.jp/content/tmail/pnavi2/side/button_kotsukotsu.png) no-repeat 0 0;
}

#mail-de-point.login p.button {
  background: url(http://image.infoseek.rakuten.co.jp/content/tmail/pnavi2/side/button_point.png) no-repeat 0 -24px;
}

#mail-de-point.login p.button a {
  background: url(http://image.infoseek.rakuten.co.jp/content/tmail/pnavi2/side/button_point.png) no-repeat 0 0;
}

#kezulot.logout p.button {
  background: url(http://image.infoseek.rakuten.co.jp/content/tmail/pnavi2/side/logout/button_kezulot.png) no-repeat 0 -24px;
}

#kezulot.logout p.button a {
  background: url(http://image.infoseek.rakuten.co.jp/content/tmail/pnavi2/side/logout/button_kezulot.png) no-repeat 0 0;
}

#kotsukotsu.logout p.button {
  background: url(http://image.infoseek.rakuten.co.jp/content/tmail/pnavi2/side/logout/button_kotsukotsu.png) no-repeat 0 -24px;
}

#kotsukotsu.logout p.button a {
  background: url(http://image.infoseek.rakuten.co.jp/content/tmail/pnavi2/side/logout/button_kotsukotsu.png) no-repeat 0 0;
}

#mail-de-point.logout p.button {
  background: url(http://image.infoseek.rakuten.co.jp/content/tmail/pnavi2/side/logout/button_point.png) no-repeat 0 -24px;
}

#mail-de-point.logout p.button a {
  background: url(http://image.infoseek.rakuten.co.jp/content/tmail/pnavi2/side/logout/button_point.png) no-repeat 0 0;
}

#sub .section-lv3 p.button span {
  visibility: hidden;
}

#sub .section-lv3 p.button a:hover {
  background-image: none!important;
}

/* @end #sub */

/* @group #return */
#return {
  clear: both;
  border-bottom: 1px solid #999;
  background: url(http://image.infoseek.rakuten.co.jp/content/tmail/pnavi2/common/contents_bg.png) repeat-x top;
}

#return p {
  padding: 16px 0 20px 0;
  text-align: right;
}
/* @end #return */

/* @group #footer */
#footer .service {
  padding: 10px;
  line-height: 1.24;
  font-size: 77%;
}

#footer .service a {
  color: #888;
  word-break: normal;
}

#publication {
  margin-bottom: 10px;
  padding: 9px 10px 12px 10px;
  line-height: 1;
  background: #eee url(http://image.infoseek.rakuten.co.jp/content/tmail/pnavi2/common/publication_bg.png) repeat-x bottom;
  font-size: 93%;
  text-align: center;
}

#publication a {
  color: #555;
}

#footer .copyright {
  padding-bottom: 10px;
}

#footer .copyright,
#footer .copyright p {
  line-height: 1.24;
  font-size: 85%;
  text-align: center;
}

#footer div.logo {
  margin-bottom: 5px;
}

/* @end #footer */

#common_error {
   text-align:left;
   width:100%;
   padding:5px;
   color:#DA2400;
   font-size: 90%;
}

#search_button {
    font-size:80%;
    width:57px;
    height:23px;
}
